{
	"songs": [
		[
			"Bivalve",
			"valerie-opera",
			[
				226,
				113,
				253
			]
		]
	],
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekCharacters": [
		"dad",
		"bf",
		"gf"
	],
	"storyName": "Crab",
	"weekName": "Crab",
	"freeplayColor": [
		146,
		113,
		253
	],
	"hideStoryMode": true,
	"weekBefore": "tutorial",
	"startUnlocked": true
}